msgid ""
msgstr ""
"Project-Id-Version: Debian webwml organization\n"
"PO-Revision-Date: 2006-08-12 17:28+0200\n"
"Last-Translator: unknown\n"
"Language-Team: unknown\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../../english/intro/organization.data:15
msgid "delegation mail"
msgstr ""

#: ../../english/intro/organization.data:16
msgid "appointment mail"
msgstr ""

#. One male delegate
#: ../../english/intro/organization.data:18
msgid "<void id=\"male\"/>delegate"
msgstr ""

#. One female delegate
#: ../../english/intro/organization.data:20
msgid "<void id=\"female\"/>delegate"
msgstr ""

#: ../../english/intro/organization.data:23
#: ../../english/intro/organization.data:25
msgid "current"
msgstr ""

#: ../../english/intro/organization.data:27
#: ../../english/intro/organization.data:29
msgid "member"
msgstr ""

#: ../../english/intro/organization.data:32
msgid "manager"
msgstr ""

#: ../../english/intro/organization.data:34
msgid "SRM"
msgstr ""

#: ../../english/intro/organization.data:34
msgid "Stable Release Manager"
msgstr ""

#: ../../english/intro/organization.data:36
msgid "wizard"
msgstr ""

#: ../../english/intro/organization.data:39
msgid "chairman"
msgstr ""

#: ../../english/intro/organization.data:42
msgid "assistant"
msgstr ""

#: ../../english/intro/organization.data:44
msgid "secretary"
msgstr ""

#: ../../english/intro/organization.data:53
#: ../../english/intro/organization.data:63
msgid "Officers"
msgstr ""

#: ../../english/intro/organization.data:54
#: ../../english/intro/organization.data:80
msgid "Distribution"
msgstr ""

#: ../../english/intro/organization.data:55
#: ../../english/intro/organization.data:224
msgid "Communication and Outreach"
msgstr ""

#: ../../english/intro/organization.data:56
#: ../../english/intro/organization.data:227
msgid "Publicity team"
msgstr ""

#: ../../english/intro/organization.data:57
#: ../../english/intro/organization.data:295
msgid "Support and Infrastructure"
msgstr ""

#. formerly Custom Debian Distributions (CCDs); see https://blends.debian.org/blends/ch-about.en.html#s-Blends
#: ../../english/intro/organization.data:59
msgid "Debian Pure Blends"
msgstr ""

#: ../../english/intro/organization.data:66
msgid "Leader"
msgstr ""

#: ../../english/intro/organization.data:68
msgid "Technical Committee"
msgstr ""

#: ../../english/intro/organization.data:75
msgid "Secretary"
msgstr ""

#: ../../english/intro/organization.data:83
msgid "Development Projects"
msgstr ""

#: ../../english/intro/organization.data:84
msgid "FTP Archives"
msgstr ""

#: ../../english/intro/organization.data:86
msgid "FTP Masters"
msgstr ""

#: ../../english/intro/organization.data:90
msgid "FTP Assistants"
msgstr ""

#: ../../english/intro/organization.data:99
msgid "FTP Wizards"
msgstr ""

#: ../../english/intro/organization.data:103
msgid "Backports"
msgstr ""

#: ../../english/intro/organization.data:105
msgid "Backports Team"
msgstr ""

#: ../../english/intro/organization.data:109
msgid "Individual Packages"
msgstr ""

#: ../../english/intro/organization.data:110
msgid "Release Management"
msgstr ""

#: ../../english/intro/organization.data:112
msgid "Release Team"
msgstr ""

#: ../../english/intro/organization.data:125
msgid "Quality Assurance"
msgstr ""

#: ../../english/intro/organization.data:126
msgid "Installation System Team"
msgstr ""

#: ../../english/intro/organization.data:127
msgid "Release Notes"
msgstr ""

#: ../../english/intro/organization.data:129
msgid "CD Images"
msgstr ""

#: ../../english/intro/organization.data:131
msgid "Production"
msgstr ""

#: ../../english/intro/organization.data:139
msgid "Testing"
msgstr ""

#: ../../english/intro/organization.data:141
msgid "Autobuilding infrastructure"
msgstr ""

#: ../../english/intro/organization.data:143
msgid "Wanna-build team"
msgstr ""

#: ../../english/intro/organization.data:151
msgid "Buildd administration"
msgstr ""

#: ../../english/intro/organization.data:170
msgid "Documentation"
msgstr ""

#: ../../english/intro/organization.data:175
msgid "Work-Needing and Prospective Packages list"
msgstr ""

#: ../../english/intro/organization.data:178
msgid "Live System Team"
msgstr ""

#: ../../english/intro/organization.data:179
msgid "Ports"
msgstr ""

#: ../../english/intro/organization.data:214
msgid "Special Configurations"
msgstr ""

#: ../../english/intro/organization.data:217
msgid "Laptops"
msgstr ""

#: ../../english/intro/organization.data:218
msgid "Firewalls"
msgstr ""

#: ../../english/intro/organization.data:219
msgid "Embedded systems"
msgstr ""

#: ../../english/intro/organization.data:232
msgid "Press Contact"
msgstr ""

#: ../../english/intro/organization.data:234
msgid "Web Pages"
msgstr ""

#: ../../english/intro/organization.data:244
msgid "Planet Debian"
msgstr ""

#: ../../english/intro/organization.data:249
msgid "Outreach"
msgstr ""

#: ../../english/intro/organization.data:253
msgid "Debian Women Project"
msgstr ""

#: ../../english/intro/organization.data:261
msgid "Anti-harassment"
msgstr ""

#: ../../english/intro/organization.data:267
msgid "Events"
msgstr ""

#: ../../english/intro/organization.data:273
msgid "DebConf Committee"
msgstr ""

#: ../../english/intro/organization.data:280
msgid "Partner Program"
msgstr ""

#: ../../english/intro/organization.data:285
msgid "Hardware Donations Coordination"
msgstr ""

#: ../../english/intro/organization.data:298
msgid "User support"
msgstr ""

#: ../../english/intro/organization.data:365
msgid "Bug Tracking System"
msgstr ""

#: ../../english/intro/organization.data:370
msgid "Mailing Lists Administration and Mailing List Archives"
msgstr ""

#: ../../english/intro/organization.data:378
msgid "New Members Front Desk"
msgstr ""

#: ../../english/intro/organization.data:384
msgid "Debian Account Managers"
msgstr ""

#: ../../english/intro/organization.data:389
msgid ""
"To send a private message to all DAMs, use the GPG key "
"57731224A9762EA155AB2A530CA8D15BB24D96F2."
msgstr ""

#: ../../english/intro/organization.data:390
msgid "Keyring Maintainers (PGP and GPG)"
msgstr ""

#: ../../english/intro/organization.data:393
msgid "Security Team"
msgstr ""

#: ../../english/intro/organization.data:406
msgid "Consultants Page"
msgstr ""

#: ../../english/intro/organization.data:411
msgid "CD Vendors Page"
msgstr ""

#: ../../english/intro/organization.data:414
msgid "Policy"
msgstr ""

#: ../../english/intro/organization.data:419
msgid "System Administration"
msgstr ""

#: ../../english/intro/organization.data:420
msgid ""
"This is the address to use when encountering problems on one of Debian's "
"machines, including password problems or you need a package installed."
msgstr ""

#: ../../english/intro/organization.data:430
msgid ""
"If you have hardware problems with Debian machines, please see <a href="
"\"https://db.debian.org/machines.cgi\">Debian Machines</a> page, it should "
"contain per-machine administrator information."
msgstr ""

#: ../../english/intro/organization.data:431
msgid "LDAP Developer Directory Administrator"
msgstr ""

#: ../../english/intro/organization.data:432
msgid "Mirrors"
msgstr ""

#: ../../english/intro/organization.data:437
msgid "DNS Maintainer"
msgstr ""

#: ../../english/intro/organization.data:438
msgid "Package Tracking System"
msgstr ""

#: ../../english/intro/organization.data:440
msgid "Auditor"
msgstr ""

#: ../../english/intro/organization.data:446
msgid ""
"<a name=\"trademark\" href=\"m4_HOME/trademark\">Trademark</a> use requests"
msgstr ""

#: ../../english/intro/organization.data:449
msgid "Alioth administrators"
msgstr ""

#: ../../english/intro/organization.data:462
msgid "Debian for children from 1 to 99"
msgstr ""

#: ../../english/intro/organization.data:465
msgid "Debian for medical practice and research"
msgstr ""

#: ../../english/intro/organization.data:468
msgid "Debian for education"
msgstr ""

#: ../../english/intro/organization.data:473
msgid "Debian in legal offices"
msgstr ""

#: ../../english/intro/organization.data:477
msgid "Debian for people with disabilities"
msgstr ""

#: ../../english/intro/organization.data:481
msgid "Debian for science and related research"
msgstr ""
